[Solved] Joomla 3.6 "No installation plugin has been enabled. At least one must be enabled to be able to use the installer. Go to the Plugin Manager to enable the plugins."

  1. Home
  2. Forums
  3. Regular Topics
  4. Joomla
  5. [Solved] Joomla 3.6 "No installation plugin has been enabled. At least one must be enabled to be able to use the installer. Go to the Plugin Manager to enable the plugins."

Home Forums Regular Topics Joomla [Solved] Joomla 3.6 "No installation plugin has been enabled. At least one must be enabled to be able to use the installer. Go to the Plugin Manager to enable the plugins."

Tagged: , ,

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #1971

    Kristijan Lopac
    Keymaster

    Seems like joomla 3.6 have new issue

    No installation plugin has been enabled. At least one must be enabled to be able to use the installer. Go to the Plugin Manager to enable the plugins.

    If you are seeing this error and went to Joomla “Plugin Manager” and see no plugin there then how should you fix it:

    1. First login to your Joomla Administrator.
    2. Go to “Extensions>>Manage>>Discover”
    3. Select the installation plugins and click install.
    4. then go back to “Plugin Manager (Extensions>>Plugin)
    5. enable the installation plugins.

    That’s it.

Viewing 1 post (of 1 total)

The topic ‘[Solved] Joomla 3.6 "No installation plugin has been enabled. At least one must be enabled to be able to use the installer. Go to the Plugin Manager to enable the plugins."’ is closed to new replies.

Menu